Yaf_Response_Abstract::prependBody
Yaf_Response_Abstract::setAllHeaders
Yaf_Response_Abstract
PHP Manual

# Yaf_Response_Abstract::response

(Yaf >=1.0.0)

Yaf_Response_Abstract::response — send response

### Description

public void Yaf_Response_Abstract::response ( void )

send response

### Parameters

This function has no parameters.

### Return Values

### Examples

Example #1 Yaf_Response_Abstract::response()example

`<?php
$response = new Yaf_Response_Http();
$response->setBody("Hello")->setBody(" World", "footer");
$response->response();
?>`

The above example will output something similar to:

    Hello World

### See Also

- Yaf_Response_Abstract::setBody() - Set content to response
- Yaf_Response_Abstract::clearBody() - The clearBody purpose

Yaf_Response_Abstract::prependBody
Yaf_Response_Abstract::setAllHeaders
Yaf_Response_Abstract
PHP Manual